### Name: rgu34cPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: rgu34cPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(rgu34cPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



